ENV = 'production'
VITE_APP_API_VERSION = "" #版本号
VITE_APP_API_BASEURL =  https://newwms.api.f2b211.com/ #请求地址
VITE_APP_SSO_LOGINURL = https://uc.v3.f2b211.com/uc/login
VITE_APP_SSO_APPID = 100664627590856707

VITE_REDIRECT_URL = https://wms.v2.f2b211.com/login  #单点从定向地址
VITE_SINGLE_URL = https://uc.v3.f2b211.com/ #单点登录通知 
# 线上环境
VITE_USER_NODE_ENV = production

# 公共基础路径
VITE_PUBLIC_PATH = /

# 是否启用 gzip 或 brotli 压缩打包，如果需要多个压缩规则，可以使用 “,” 分隔
# Optional: gzip | brotli | none
VITE_BUILD_COMPRESS = none

# 打包压缩后是否删除源文件
VITE_BUILD_COMPRESS_DELETE_ORIGIN_FILE = false

# 打包时是否删除 console
VITE_DROP_CONSOLE = true

# 是否开启 VitePWA
VITE_PWA = true

# 线上环境接口地址
VITE_API_URL = "https://mock.mengxuegu.com/mock/629d727e6163854a32e8307e"

